#. extracted from filter/source/config/fragments/filters
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:12+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: hu-Hung\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: AbiWord.xcu
msgctxt ""
"AbiWord.xcu\n"
"AbiWord\n"
"UIName\n"
"value.text"
msgid "AbiWord Document"
msgstr ""

#: AppleKeynote.xcu
msgctxt ""
"AppleKeynote.xcu\n"
"Apple Keynote\n"
"UIName\n"
"value.text"
msgid "Apple Keynote 5"
msgstr ""

#: AppleNumbers.xcu
msgctxt ""
"AppleNumbers.xcu\n"
"Apple Numbers\n"
"UIName\n"
"value.text"
msgid "Apple Numbers 2"
msgstr ""

#: ApplePages.xcu
msgctxt ""
"ApplePages.xcu\n"
"Apple Pages\n"
"UIName\n"
"value.text"
msgid "Apple Pages 4"
msgstr ""

#: BMP___MS_Windows.xcu
msgctxt ""
"BMP___MS_Windows.xcu\n"
"BMP - MS Windows\n"
"UIName\n"
"value.text"
msgid "BMP - Windows Bitmap"
msgstr ""

#: BroadBand_eBook.xcu
msgctxt ""
"BroadBand_eBook.xcu\n"
"BroadBand eBook\n"
"UIName\n"
"value.text"
msgid "BroadBand eBook"
msgstr ""

#: CGM___Computer_Graphics_Metafile.xcu
msgctxt ""
"CGM___Computer_Graphics_Metafile.xcu\n"
"CGM - Computer Graphics Metafile\n"
"UIName\n"
"value.text"
msgid "CGM - Computer Graphics Metafile"
msgstr ""

#: ClarisWorks.xcu
msgctxt ""
"ClarisWorks.xcu\n"
"ClarisWorks\n"
"UIName\n"
"value.text"
msgid "ClarisWorks/AppleWorks Text Document"
msgstr ""

#: ClarisWorks_Calc.xcu
msgctxt ""
"ClarisWorks_Calc.xcu\n"
"ClarisWorks_Calc\n"
"UIName\n"
"value.text"
msgid "ClarisWorks/AppleWorks Spreadsheet"
msgstr ""

#: ClarisWorks_Draw.xcu
msgctxt ""
"ClarisWorks_Draw.xcu\n"
"ClarisWorks_Draw\n"
"UIName\n"
"value.text"
msgid "ClarisWorks/AppleWorks Drawing"
msgstr ""

#: ClarisWorks_Impress.xcu
msgctxt ""
"ClarisWorks_Impress.xcu\n"
"ClarisWorks_Impress\n"
"UIName\n"
"value.text"
msgid "ClarisWorks/AppleWorks Presentation"
msgstr ""

#: Claris_Resolve_Calc.xcu
msgctxt ""
"Claris_Resolve_Calc.xcu\n"
"Claris_Resolve_Calc\n"
"UIName\n"
"value.text"
msgid "ClarisResolve Document"
msgstr ""

#: CorelDrawDocument.xcu
msgctxt ""
"CorelDrawDocument.xcu\n"
"Corel Draw Document\n"
"UIName\n"
"value.text"
msgid "Corel Draw"
msgstr ""

#: CorelPresentationExchange.xcu
msgctxt ""
"CorelPresentationExchange.xcu\n"
"Corel Presentation Exchange\n"
"UIName\n"
"value.text"
msgid "Corel Presentation Exchange"
msgstr ""

#: DIF.xcu
msgctxt ""
"DIF.xcu\n"
"DIF\n"
"UIName\n"
"value.text"
msgid "Data Interchange Format"
msgstr ""

#: DXF___AutoCAD_Interchange.xcu
msgctxt ""
"DXF___AutoCAD_Interchange.xcu\n"
"DXF - AutoCAD Interchange\n"
"UIName\n"
"value.text"
msgid "DXF - AutoCAD Interchange Format"
msgstr ""

#: DosWord.xcu
msgctxt ""
"DosWord.xcu\n"
"DosWord\n"
"UIName\n"
"value.text"
msgid "Microsoft Word for DOS"
msgstr ""

#: EMF___MS_Windows_Metafile.xcu
msgctxt ""
"EMF___MS_Windows_Metafile.xcu\n"
"EMF - MS Windows Metafile\n"
"UIName\n"
"value.text"
msgid "EMF - Enhanced Metafile"
msgstr ""

#: EPS___Encapsulated_PostScript.xcu
msgctxt ""
"EPS___Encapsulated_PostScript.xcu\n"
"EPS - Encapsulated PostScript\n"
"UIName\n"
"value.text"
msgid "EPS - Encapsulated PostScript"
msgstr ""

#: FictionBook_2.xcu
msgctxt ""
"FictionBook_2.xcu\n"
"FictionBook 2\n"
"UIName\n"
"value.text"
msgid "FictionBook 2.0"
msgstr ""

#: FreehandDocument.xcu
msgctxt ""
"FreehandDocument.xcu\n"
"Freehand Document\n"
"UIName\n"
"value.text"
msgid "Adobe/Macromedia Freehand"
msgstr ""

#: GIF___Graphics_Interchange.xcu
msgctxt ""
"GIF___Graphics_Interchange.xcu\n"
"GIF - Graphics Interchange\n"
"UIName\n"
"value.text"
msgid "GIF - Graphics Interchange Format"
msgstr ""

#: HTML.xcu
msgctxt ""
"HTML.xcu\n"
"HTML\n"
"UIName\n"
"value.text"
msgid "HTML Document"
msgstr ""

#: HTML_MasterDoc.xcu
msgctxt ""
"HTML_MasterDoc.xcu\n"
"HTML_MasterDoc\n"
"UIName\n"
"value.text"
msgid "HTML Document (Master Document)"
msgstr ""

#: HTML__StarCalc_.xcu
msgctxt ""
"HTML__StarCalc_.xcu\n"
"HTML (StarCalc)\n"
"UIName\n"
"value.text"
msgid "HTML Document (Calc)"
msgstr ""

#: HTML__StarWriter_.xcu
msgctxt ""
"HTML__StarWriter_.xcu\n"
"HTML (StarWriter)\n"
"UIName\n"
"value.text"
msgid "HTML Document (Writer)"
msgstr ""

#: JPG___JPEG.xcu
msgctxt ""
"JPG___JPEG.xcu\n"
"JPG - JPEG\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr ""

#: Lotus.xcu
msgctxt ""
"Lotus.xcu\n"
"Lotus\n"
"UIName\n"
"value.text"
msgid "Lotus 1-2-3"
msgstr ""

#: LotusWordPro.xcu
msgctxt ""
"LotusWordPro.xcu\n"
"LotusWordPro\n"
"UIName\n"
"value.text"
msgid "Lotus WordPro Document"
msgstr ""

#: MET___OS_2_Metafile.xcu
msgctxt ""
"MET___OS_2_Metafile.xcu\n"
"MET - OS/2 Metafile\n"
"UIName\n"
"value.text"
msgid "MET - OS/2 Metafile"
msgstr ""

#: MS_Excel_2003_XML.xcu
msgctxt ""
"MS_Excel_2003_XML.xcu\n"
"MS Excel 2003 XML\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 2003 XML"
msgstr ""

#: MS_Excel_4_0.xcu
msgctxt ""
"MS_Excel_4_0.xcu\n"
"MS Excel 4.0\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 4.0"
msgstr ""

#: MS_Excel_4_0_Vorlage_Template.xcu
msgctxt ""
"MS_Excel_4_0_Vorlage_Template.xcu\n"
"MS Excel 4.0 Vorlage/Template\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 4.0 Template"
msgstr ""

#: MS_Excel_5_0_95.xcu
msgctxt ""
"MS_Excel_5_0_95.xcu\n"
"MS Excel 5.0/95\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 5.0"
msgstr ""

#: MS_Excel_5_0_95_Vorlage_Template.xcu
msgctxt ""
"MS_Excel_5_0_95_Vorlage_Template.xcu\n"
"MS Excel 5.0/95 Vorlage/Template\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 5.0 Template"
msgstr ""

#: MS_Excel_95.xcu
msgctxt ""
"MS_Excel_95.xcu\n"
"MS Excel 95\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 95"
msgstr ""

#: MS_Excel_95_Vorlage_Template.xcu
msgctxt ""
"MS_Excel_95_Vorlage_Template.xcu\n"
"MS Excel 95 Vorlage/Template\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 95 Template"
msgstr ""

#: MS_Excel_97.xcu
msgctxt ""
"MS_Excel_97.xcu\n"
"MS Excel 97\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 97-2003"
msgstr ""

#: MS_Excel_97_Vorlage_Template.xcu
msgctxt ""
"MS_Excel_97_Vorlage_Template.xcu\n"
"MS Excel 97 Vorlage/Template\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 97-2003 Template"
msgstr ""

#: MS_PowerPoint_97.xcu
msgctxt ""
"MS_PowerPoint_97.xcu\n"
"MS PowerPoint 97\n"
"UIName\n"
"value.text"
msgid "Microsoft PowerPoint 97-2003"
msgstr ""

#: MS_PowerPoint_97_AutoPlay.xcu
msgctxt ""
"MS_PowerPoint_97_AutoPlay.xcu\n"
"MS PowerPoint 97 AutoPlay\n"
"UIName\n"
"value.text"
msgid "Microsoft PowerPoint 97-2003 AutoPlay"
msgstr ""

#: MS_PowerPoint_97_Vorlage.xcu
msgctxt ""
"MS_PowerPoint_97_Vorlage.xcu\n"
"MS PowerPoint 97 Vorlage\n"
"UIName\n"
"value.text"
msgid "Microsoft PowerPoint 97-2003 Template"
msgstr ""

#: MS_WinWord_5.xcu
msgctxt ""
"MS_WinWord_5.xcu\n"
"MS WinWord 5\n"
"UIName\n"
"value.text"
msgid "Microsoft WinWord 1/2/5"
msgstr ""

#: MS_WinWord_6_0.xcu
msgctxt ""
"MS_WinWord_6_0.xcu\n"
"MS WinWord 6.0\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 6.0"
msgstr ""

#: MS_Word_2003_XML.xcu
msgctxt ""
"MS_Word_2003_XML.xcu\n"
"MS Word 2003 XML\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 2003 XML"
msgstr ""

#: MS_Word_2007_XML.xcu
msgctxt ""
"MS_Word_2007_XML.xcu\n"
"MS Word 2007 XML\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 2007-2013 XML"
msgstr ""

#: MS_Word_2007_XML_Template.xcu
msgctxt ""
"MS_Word_2007_XML_Template.xcu\n"
"MS Word 2007 XML Template\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 2007-2013 XML Template"
msgstr ""

#: MS_Word_95.xcu
msgctxt ""
"MS_Word_95.xcu\n"
"MS Word 95\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 95"
msgstr ""

#: MS_Word_95_Vorlage.xcu
msgctxt ""
"MS_Word_95_Vorlage.xcu\n"
"MS Word 95 Vorlage\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 95 Template"
msgstr ""

#: MS_Word_97.xcu
msgctxt ""
"MS_Word_97.xcu\n"
"MS Word 97\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 97-2003"
msgstr ""

#: MS_Word_97_Vorlage.xcu
msgctxt ""
"MS_Word_97_Vorlage.xcu\n"
"MS Word 97 Vorlage\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 97-2003 Template"
msgstr ""

#: MS_Works.xcu
msgctxt ""
"MS_Works.xcu\n"
"MS_Works\n"
"UIName\n"
"value.text"
msgid "Microsoft Works Document"
msgstr ""

#: MS_Works_Calc.xcu
msgctxt ""
"MS_Works_Calc.xcu\n"
"MS_Works_Calc\n"
"UIName\n"
"value.text"
msgid "Microsoft Works Document"
msgstr ""

#: MS_Write.xcu
msgctxt ""
"MS_Write.xcu\n"
"MS_Write\n"
"UIName\n"
"value.text"
msgid "Microsoft Write"
msgstr ""

#: MWAW_Bitmap.xcu
msgctxt ""
"MWAW_Bitmap.xcu\n"
"MWAW_Bitmap\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Bitmap"
msgstr ""

#: MWAW_Database.xcu
msgctxt ""
"MWAW_Database.xcu\n"
"MWAW_Database\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Database"
msgstr ""

#: MWAW_Drawing.xcu
msgctxt ""
"MWAW_Drawing.xcu\n"
"MWAW_Drawing\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Drawing"
msgstr ""

#: MWAW_Presentation.xcu
msgctxt ""
"MWAW_Presentation.xcu\n"
"MWAW_Presentation\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Presentation"
msgstr ""

#: MWAW_Spreadsheet.xcu
msgctxt ""
"MWAW_Spreadsheet.xcu\n"
"MWAW_Spreadsheet\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Spreadsheet"
msgstr ""

#: MWAW_Text_Document.xcu
msgctxt ""
"MWAW_Text_Document.xcu\n"
"MWAW_Text_Document\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Text Document"
msgstr ""

#: MacWrite.xcu
msgctxt ""
"MacWrite.xcu\n"
"MacWrite\n"
"UIName\n"
"value.text"
msgid "MacWrite Document"
msgstr ""

#: Mac_Word.xcu
msgctxt ""
"Mac_Word.xcu\n"
"Mac_Word\n"
"UIName\n"
"value.text"
msgid "Microsoft Word for Mac (v1 - v5)"
msgstr ""

#: Mac_Works.xcu
msgctxt ""
"Mac_Works.xcu\n"
"Mac_Works\n"
"UIName\n"
"value.text"
msgid "Microsoft Works for Mac Text Document (v1 - v4)"
msgstr ""

#: Mac_Works_Calc.xcu
msgctxt ""
"Mac_Works_Calc.xcu\n"
"Mac_Works_Calc\n"
"UIName\n"
"value.text"
msgid "Microsoft Works for Mac Spreadsheet (v1 - v4)"
msgstr ""

#: Mariner_Write.xcu
msgctxt ""
"Mariner_Write.xcu\n"
"Mariner_Write\n"
"UIName\n"
"value.text"
msgid "Mariner Write Mac Classic v1.6 - v3.5"
msgstr ""

#: MathML_XML__Math_.xcu
msgctxt ""
"MathML_XML__Math_.xcu\n"
"MathML XML (Math)\n"
"UIName\n"
"value.text"
msgid "MathML 2.0"
msgstr ""

#: MathType_3_x.xcu
msgctxt ""
"MathType_3_x.xcu\n"
"MathType 3.x\n"
"UIName\n"
"value.text"
msgid "MathType3.x"
msgstr ""

#: OOXML_Text.xcu
msgctxt ""
"OOXML_Text.xcu\n"
"Office Open XML Text\n"
"UIName\n"
"value.text"
msgid "Office Open XML Text"
msgstr ""

#: OOXML_Text_Template.xcu
msgctxt ""
"OOXML_Text_Template.xcu\n"
"Office Open XML Text Template\n"
"UIName\n"
"value.text"
msgid "Office Open XML Text Template"
msgstr ""

#: PBM___Portable_Bitmap.xcu
msgctxt ""
"PBM___Portable_Bitmap.xcu\n"
"PBM - Portable Bitmap\n"
"UIName\n"
"value.text"
msgid "PBM - Portable Bitmap"
msgstr ""

#: PCT___Mac_Pict.xcu
msgctxt ""
"PCT___Mac_Pict.xcu\n"
"PCT - Mac Pict\n"
"UIName\n"
"value.text"
msgid "PCT - Mac Pict"
msgstr ""

#: PCX___Zsoft_Paintbrush.xcu
msgctxt ""
"PCX___Zsoft_Paintbrush.xcu\n"
"PCX - Zsoft Paintbrush\n"
"UIName\n"
"value.text"
msgid "PCX - Zsoft Paintbrush"
msgstr ""

#: PGM___Portable_Graymap.xcu
msgctxt ""
"PGM___Portable_Graymap.xcu\n"
"PGM - Portable Graymap\n"
"UIName\n"
"value.text"
msgid "PGM - Portable Graymap"
msgstr ""

#: PNG___Portable_Network_Graphic.xcu
msgctxt ""
"PNG___Portable_Network_Graphic.xcu\n"
"PNG - Portable Network Graphic\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphic"
msgstr ""

#: PPM___Portable_Pixelmap.xcu
msgctxt ""
"PPM___Portable_Pixelmap.xcu\n"
"PPM - Portable Pixelmap\n"
"UIName\n"
"value.text"
msgid "PPM - Portable Pixelmap"
msgstr ""

#: PSD___Adobe_Photoshop.xcu
msgctxt ""
"PSD___Adobe_Photoshop.xcu\n"
"PSD - Adobe Photoshop\n"
"UIName\n"
"value.text"
msgid "PSD - Adobe Photoshop"
msgstr ""

#: PageMakerDocument.xcu
msgctxt ""
"PageMakerDocument.xcu\n"
"PageMaker Document\n"
"UIName\n"
"value.text"
msgid "Adobe PageMaker"
msgstr ""

#: PalmDoc.xcu
msgctxt ""
"PalmDoc.xcu\n"
"PalmDoc\n"
"UIName\n"
"value.text"
msgid "PalmDoc eBook"
msgstr ""

#: Palm_Text_Document.xcu
msgctxt ""
"Palm_Text_Document.xcu\n"
"Palm_Text_Document\n"
"UIName\n"
"value.text"
msgid "Palm Text Document"
msgstr ""

#: Plucker_eBook.xcu
msgctxt ""
"Plucker_eBook.xcu\n"
"Plucker eBook\n"
"UIName\n"
"value.text"
msgid "Plucker eBook"
msgstr ""

#: PublisherDocument.xcu
msgctxt ""
"PublisherDocument.xcu\n"
"Publisher Document\n"
"UIName\n"
"value.text"
msgid "Microsoft Publisher 98-2010"
msgstr ""

#: QPro.xcu
msgctxt ""
"QPro.xcu\n"
"Quattro Pro 6.0\n"
"UIName\n"
"value.text"
msgid "Quattro Pro 6.0"
msgstr ""

#: RAS___Sun_Rasterfile.xcu
msgctxt ""
"RAS___Sun_Rasterfile.xcu\n"
"RAS - Sun Rasterfile\n"
"UIName\n"
"value.text"
msgid "RAS - Sun Raster Image"
msgstr ""

#: Rich_Text_Format.xcu
msgctxt ""
"Rich_Text_Format.xcu\n"
"Rich Text Format\n"
"UIName\n"
"value.text"
msgid "Rich Text"
msgstr ""

#: Rich_Text_Format__StarCalc_.xcu
msgctxt ""
"Rich_Text_Format__StarCalc_.xcu\n"
"Rich Text Format (StarCalc)\n"
"UIName\n"
"value.text"
msgid "Rich Text Format (Calc)"
msgstr ""

#: SGF___StarOffice_Writer_SGF.xcu
msgctxt ""
"SGF___StarOffice_Writer_SGF.xcu\n"
"SGF - StarOffice Writer SGF\n"
"UIName\n"
"value.text"
msgid "SGF - StarWriter Graphics Format"
msgstr ""

#: SGV___StarDraw_2_0.xcu
msgctxt ""
"SGV___StarDraw_2_0.xcu\n"
"SGV - StarDraw 2.0\n"
"UIName\n"
"value.text"
msgid "SGV - StarDraw 2.0"
msgstr ""

#: SVG___Scalable_Vector_Graphics.xcu
msgctxt ""
"SVG___Scalable_Vector_Graphics.xcu\n"
"SVG - Scalable Vector Graphics\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr ""

#: SVM___StarView_Metafile.xcu
msgctxt ""
"SVM___StarView_Metafile.xcu\n"
"SVM - StarView Metafile\n"
"UIName\n"
"value.text"
msgid "SVM - StarView Metafile"
msgstr ""

#: SYLK.xcu
msgctxt ""
"SYLK.xcu\n"
"SYLK\n"
"UIName\n"
"value.text"
msgid "SYLK"
msgstr ""

#: StarBaseReport.xcu
msgctxt ""
"StarBaseReport.xcu\n"
"StarOffice XML (Base) Report\n"
"UIName\n"
"value.text"
msgid "ODF Database Report"
msgstr ""

#: StarBaseReportChart.xcu
msgctxt ""
"StarBaseReportChart.xcu\n"
"StarOffice XML (Base) Report Chart\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Report Chart"
msgstr ""

#: StarOffice_Drawing.xcu
msgctxt ""
"StarOffice_Drawing.xcu\n"
"StarOffice_Drawing\n"
"UIName\n"
"value.text"
msgid "Legacy StarOffice Drawing"
msgstr ""

#: StarOffice_Spreadsheet.xcu
msgctxt ""
"StarOffice_Spreadsheet.xcu\n"
"StarOffice_Spreadsheet\n"
"UIName\n"
"value.text"
msgid "Legacy StarOffice Spreadsheet"
msgstr ""

#: StarOffice_Writer.xcu
msgctxt ""
"StarOffice_Writer.xcu\n"
"StarOffice_Writer\n"
"UIName\n"
"value.text"
msgid "Legacy StarOffice Text Document"
msgstr ""

#: StarOffice_XML__Base_.xcu
msgctxt ""
"StarOffice_XML__Base_.xcu\n"
"StarOffice XML (Base)\n"
"UIName\n"
"value.text"
msgid "ODF Database"
msgstr ""

#: StarOffice_XML__Calc_.xcu
msgctxt ""
"StarOffice_XML__Calc_.xcu\n"
"StarOffice XML (Calc)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Spreadsheet"
msgstr ""

#: StarOffice_XML__Chart_.xcu
msgctxt ""
"StarOffice_XML__Chart_.xcu\n"
"StarOffice XML (Chart)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Chart"
msgstr ""

#: StarOffice_XML__Draw_.xcu
msgctxt ""
"StarOffice_XML__Draw_.xcu\n"
"StarOffice XML (Draw)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Drawing"
msgstr ""

#: StarOffice_XML__Impress_.xcu
msgctxt ""
"StarOffice_XML__Impress_.xcu\n"
"StarOffice XML (Impress)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Presentation"
msgstr ""

#: StarOffice_XML__Math_.xcu
msgctxt ""
"StarOffice_XML__Math_.xcu\n"
"StarOffice XML (Math)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Formula"
msgstr ""

#: StarOffice_XML__Writer_.xcu
msgctxt ""
"StarOffice_XML__Writer_.xcu\n"
"StarOffice XML (Writer)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Text Document"
msgstr ""

#: T602Document.xcu
msgctxt ""
"T602Document.xcu\n"
"T602Document\n"
"UIName\n"
"value.text"
msgid "T602 Document"
msgstr ""

#: TGA___Truevision_TARGA.xcu
msgctxt ""
"TGA___Truevision_TARGA.xcu\n"
"TGA - Truevision TARGA\n"
"UIName\n"
"value.text"
msgid "TGA - Truevision Targa"
msgstr ""

#: TIF___Tag_Image_File.xcu
msgctxt ""
"TIF___Tag_Image_File.xcu\n"
"TIF - Tag Image File\n"
"UIName\n"
"value.text"
msgid "TIFF - Tagged Image File Format"
msgstr ""

#: Text.xcu
msgctxt ""
"Text.xcu\n"
"Text\n"
"UIName\n"
"value.text"
msgid "Text"
msgstr ""

#: Text__StarWriter_Web_.xcu
msgctxt ""
"Text__StarWriter_Web_.xcu\n"
"Text (StarWriter/Web)\n"
"UIName\n"
"value.text"
msgid "Text (Writer/Web)"
msgstr ""

#: Text___txt___csv__StarCalc_.xcu
msgctxt ""
"Text___txt___csv__StarCalc_.xcu\n"
"Text - txt - csv (StarCalc)\n"
"UIName\n"
"value.text"
msgid "Text CSV"
msgstr ""

#: Text__encoded_.xcu
msgctxt ""
"Text__encoded_.xcu\n"
"Text (encoded)\n"
"UIName\n"
"value.text"
msgid "Text - Choose Encoding"
msgstr ""

#: Text__encoded___StarWriter_GlobalDocument_.xcu
msgctxt ""
"Text__encoded___StarWriter_GlobalDocument_.xcu\n"
"Text (encoded) (StarWriter/GlobalDocument)\n"
"UIName\n"
"value.text"
msgid "Text - Choose Encoding (Master Document)"
msgstr ""

#: Text__encoded___StarWriter_Web_.xcu
msgctxt ""
"Text__encoded___StarWriter_Web_.xcu\n"
"Text (encoded) (StarWriter/Web)\n"
"UIName\n"
"value.text"
msgid "Text - Choose Encoding (Writer/Web)"
msgstr ""

#: UOF_presentation.xcu
msgctxt ""
"UOF_presentation.xcu\n"
"UOF presentation\n"
"UIName\n"
"value.text"
msgid "Unified Office Format presentation"
msgstr ""

#: UOF_spreadsheet.xcu
msgctxt ""
"UOF_spreadsheet.xcu\n"
"UOF spreadsheet\n"
"UIName\n"
"value.text"
msgid "Unified Office Format spreadsheet"
msgstr ""

#: UOF_text.xcu
msgctxt ""
"UOF_text.xcu\n"
"UOF text\n"
"UIName\n"
"value.text"
msgid "Unified Office Format text"
msgstr ""

#: VisioDocument.xcu
msgctxt ""
"VisioDocument.xcu\n"
"Visio Document\n"
"UIName\n"
"value.text"
msgid "Microsoft Visio 2000-2013"
msgstr ""

#: WMF___MS_Windows_Metafile.xcu
msgctxt ""
"WMF___MS_Windows_Metafile.xcu\n"
"WMF - MS Windows Metafile\n"
"UIName\n"
"value.text"
msgid "WMF - Windows Metafile"
msgstr ""

#: WPS_Lotus_Calc.xcu
msgctxt ""
"WPS_Lotus_Calc.xcu\n"
"WPS_Lotus_Calc\n"
"UIName\n"
"value.text"
msgid "Lotus Document"
msgstr ""

#: WPS_QPro_Calc.xcu
msgctxt ""
"WPS_QPro_Calc.xcu\n"
"WPS_QPro_Calc\n"
"UIName\n"
"value.text"
msgid "QuattroPro Document"
msgstr ""

#: WordPerfect.xcu
msgctxt ""
"WordPerfect.xcu\n"
"WordPerfect\n"
"UIName\n"
"value.text"
msgid "WordPerfect Document"
msgstr ""

#: WordPerfectGraphics.xcu
msgctxt ""
"WordPerfectGraphics.xcu\n"
"WordPerfect Graphics\n"
"UIName\n"
"value.text"
msgid "WordPerfect Graphics"
msgstr ""

#: WriteNow.xcu
msgctxt ""
"WriteNow.xcu\n"
"WriteNow\n"
"UIName\n"
"value.text"
msgid "WriteNow Document"
msgstr ""

#: XBM___X_Consortium.xcu
msgctxt ""
"XBM___X_Consortium.xcu\n"
"XBM - X-Consortium\n"
"UIName\n"
"value.text"
msgid "XBM - X Bitmap"
msgstr ""

#: XPM.xcu
msgctxt ""
"XPM.xcu\n"
"XPM\n"
"UIName\n"
"value.text"
msgid "XPM - X PixMap"
msgstr ""

#: ZMFDocument.xcu
msgctxt ""
"ZMFDocument.xcu\n"
"ZMF Document\n"
"UIName\n"
"value.text"
msgid "Zoner Callisto/Draw"
msgstr ""

#: calc8.xcu
msgctxt ""
"calc8.xcu\n"
"calc8\n"
"UIName\n"
"value.text"
msgid "ODF Spreadsheet"
msgstr ""

#: calc8_template.xcu
msgctxt ""
"calc8_template.xcu\n"
"calc8_template\n"
"UIName\n"
"value.text"
msgid "ODF Spreadsheet Template"
msgstr ""

#: calc_Gnumeric.xcu
msgctxt ""
"calc_Gnumeric.xcu\n"
"Gnumeric Spreadsheet\n"
"UIName\n"
"value.text"
msgid "Gnumeric Spreadsheet"
msgstr ""

#: calc_HTML_WebQuery.xcu
msgctxt ""
"calc_HTML_WebQuery.xcu\n"
"calc_HTML_WebQuery\n"
"UIName\n"
"value.text"
msgid "Web Page Query (Calc)"
msgstr ""

#: calc_MS_Excel_2007_Binary.xcu
msgctxt ""
"calc_MS_Excel_2007_Binary.xcu\n"
"Calc MS Excel 2007 Binary\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 2007 Binary"
msgstr ""

#: calc_MS_Excel_2007_VBA_XML.xcu
msgctxt ""
"calc_MS_Excel_2007_VBA_XML.xcu\n"
"Calc MS Excel 2007 VBA XML\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 2007-2016 XML (macro enabled)"
msgstr ""

#: calc_MS_Excel_2007_XML.xcu
msgctxt ""
"calc_MS_Excel_2007_XML.xcu\n"
"Calc MS Excel 2007 XML\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 2007-2013 XML"
msgstr ""

#: calc_MS_Excel_2007_XML_Template.xcu
msgctxt ""
"calc_MS_Excel_2007_XML_Template.xcu\n"
"Calc MS Excel 2007 XML Template\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 2007-2013 XML Template"
msgstr ""

#: calc_OOXML.xcu
msgctxt ""
"calc_OOXML.xcu\n"
"Calc Office Open XML\n"
"UIName\n"
"value.text"
msgid "Office Open XML Spreadsheet"
msgstr ""

#: calc_OOXML_Template.xcu
msgctxt ""
"calc_OOXML_Template.xcu\n"
"Calc Office Open XML Template\n"
"UIName\n"
"value.text"
msgid "Office Open XML Spreadsheet Template"
msgstr ""

#: calc_StarOffice_XML_Calc_Template.xcu
msgctxt ""
"calc_StarOffice_XML_Calc_Template.xcu\n"
"calc_StarOffice_XML_Calc_Template\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Spreadsheet Template"
msgstr ""

#: calc_pdf_Export.xcu
msgctxt ""
"calc_pdf_Export.xcu\n"
"calc_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr ""

#: calc_png_Export.xcu
msgctxt ""
"calc_png_Export.xcu\n"
"calc_png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphic"
msgstr ""

#: chart8.xcu
msgctxt ""
"chart8.xcu\n"
"chart8\n"
"UIName\n"
"value.text"
msgid "ODF Chart"
msgstr ""

#: dBase.xcu
msgctxt ""
"dBase.xcu\n"
"dBase\n"
"UIName\n"
"value.text"
msgid "dBASE"
msgstr ""

#: draw8.xcu
msgctxt ""
"draw8.xcu\n"
"draw8\n"
"UIName\n"
"value.text"
msgid "ODF Drawing"
msgstr ""

#: draw8_template.xcu
msgctxt ""
"draw8_template.xcu\n"
"draw8_template\n"
"UIName\n"
"value.text"
msgid "ODF Drawing Template"
msgstr ""

#: draw_PCD_Photo_CD_Base.xcu
msgctxt ""
"draw_PCD_Photo_CD_Base.xcu\n"
"draw_PCD_Photo_CD_Base\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (768x512)"
msgstr ""

#: draw_PCD_Photo_CD_Base16.xcu
msgctxt ""
"draw_PCD_Photo_CD_Base16.xcu\n"
"draw_PCD_Photo_CD_Base16\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (192x128)"
msgstr ""

#: draw_PCD_Photo_CD_Base4.xcu
msgctxt ""
"draw_PCD_Photo_CD_Base4.xcu\n"
"draw_PCD_Photo_CD_Base4\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (384x256)"
msgstr ""

#: draw_StarOffice_XML_Draw_Template.xcu
msgctxt ""
"draw_StarOffice_XML_Draw_Template.xcu\n"
"draw_StarOffice_XML_Draw_Template\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Drawing Template"
msgstr ""

#: draw_bmp_Export.xcu
msgctxt ""
"draw_bmp_Export.xcu\n"
"draw_bmp_Export\n"
"UIName\n"
"value.text"
msgid "BMP - Windows Bitmap"
msgstr ""

#: draw_emf_Export.xcu
msgctxt ""
"draw_emf_Export.xcu\n"
"draw_emf_Export\n"
"UIName\n"
"value.text"
msgid "EMF - Enhanced Metafile"
msgstr ""

#: draw_eps_Export.xcu
msgctxt ""
"draw_eps_Export.xcu\n"
"draw_eps_Export\n"
"UIName\n"
"value.text"
msgid "EPS - Encapsulated PostScript"
msgstr ""

#: draw_flash_Export.xcu
msgctxt ""
"draw_flash_Export.xcu\n"
"draw_flash_Export\n"
"UIName\n"
"value.text"
msgid "Macromedia Flash (SWF)"
msgstr ""

#: draw_gif_Export.xcu
msgctxt ""
"draw_gif_Export.xcu\n"
"draw_gif_Export\n"
"UIName\n"
"value.text"
msgid "GIF - Graphics Interchange Format"
msgstr ""

#: draw_html_Export.xcu
msgctxt ""
"draw_html_Export.xcu\n"
"draw_html_Export\n"
"UIName\n"
"value.text"
msgid "HTML Document (Draw)"
msgstr ""

#: draw_jpg_Export.xcu
msgctxt ""
"draw_jpg_Export.xcu\n"
"draw_jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr ""

#: draw_pdf_Export.xcu
msgctxt ""
"draw_pdf_Export.xcu\n"
"draw_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr ""

#: draw_png_Export.xcu
msgctxt ""
"draw_png_Export.xcu\n"
"draw_png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphic"
msgstr ""

#: draw_svg_Export.xcu
msgctxt ""
"draw_svg_Export.xcu\n"
"draw_svg_Export\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr ""

#: draw_tif_Export.xcu
msgctxt ""
"draw_tif_Export.xcu\n"
"draw_tif_Export\n"
"UIName\n"
"value.text"
msgid "TIFF - Tagged Image File Format"
msgstr ""

#: draw_wmf_Export.xcu
msgctxt ""
"draw_wmf_Export.xcu\n"
"draw_wmf_Export\n"
"UIName\n"
"value.text"
msgid "WMF - Windows Metafile"
msgstr ""

#: impress8.xcu
msgctxt ""
"impress8.xcu\n"
"impress8\n"
"UIName\n"
"value.text"
msgid "ODF Presentation"
msgstr ""

#: impress8_draw.xcu
msgctxt ""
"impress8_draw.xcu\n"
"impress8_draw\n"
"UIName\n"
"value.text"
msgid "ODF Drawing (Impress)"
msgstr ""

#: impress8_template.xcu
msgctxt ""
"impress8_template.xcu\n"
"impress8_template\n"
"UIName\n"
"value.text"
msgid "ODF Presentation Template"
msgstr ""

#: impress_MS_PowerPoint_2007_XML.xcu
msgctxt ""
"impress_MS_PowerPoint_2007_XML.xcu\n"
"Impress MS PowerPoint 2007 XML\n"
"UIName\n"
"value.text"
msgid "Microsoft PowerPoint 2007-2013 XML"
msgstr ""

#: impress_MS_PowerPoint_2007_XML_AutoPlay.xcu
msgctxt ""
"impress_MS_PowerPoint_2007_XML_AutoPlay.xcu\n"
"Impress MS PowerPoint 2007 XML AutoPlay\n"
"UIName\n"
"value.text"
msgid "Microsoft PowerPoint 2007-2013 XML AutoPlay"
msgstr ""

#: impress_MS_PowerPoint_2007_XML_Template.xcu
msgctxt ""
"impress_MS_PowerPoint_2007_XML_Template.xcu\n"
"Impress MS PowerPoint 2007 XML Template\n"
"UIName\n"
"value.text"
msgid "Microsoft PowerPoint 2007-2013 XML Template"
msgstr ""

#: impress_OOXML.xcu
msgctxt ""
"impress_OOXML.xcu\n"
"Impress Office Open XML\n"
"UIName\n"
"value.text"
msgid "Office Open XML Presentation"
msgstr ""

#: impress_OOXML_AutoPlay.xcu
msgctxt ""
"impress_OOXML_AutoPlay.xcu\n"
"Impress Office Open XML AutoPlay\n"
"UIName\n"
"value.text"
msgid "Office Open XML Presentation AutoPlay"
msgstr ""

#: impress_OOXML_Template.xcu
msgctxt ""
"impress_OOXML_Template.xcu\n"
"Impress Office Open XML Template\n"
"UIName\n"
"value.text"
msgid "Office Open XML Presentation Template"
msgstr ""

#: impress_StarOffice_XML_Draw.xcu
msgctxt ""
"impress_StarOffice_XML_Draw.xcu\n"
"impress_StarOffice_XML_Draw\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Drawing (Impress)"
msgstr ""

#: impress_StarOffice_XML_Impress_Template.xcu
msgctxt ""
"impress_StarOffice_XML_Impress_Template.xcu\n"
"impress_StarOffice_XML_Impress_Template\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Presentation Template"
msgstr ""

#: impress_bmp_Export.xcu
msgctxt ""
"impress_bmp_Export.xcu\n"
"impress_bmp_Export\n"
"UIName\n"
"value.text"
msgid "BMP - Windows Bitmap"
msgstr ""

#: impress_emf_Export.xcu
msgctxt ""
"impress_emf_Export.xcu\n"
"impress_emf_Export\n"
"UIName\n"
"value.text"
msgid "EMF - Enhanced Metafile"
msgstr ""

#: impress_eps_Export.xcu
msgctxt ""
"impress_eps_Export.xcu\n"
"impress_eps_Export\n"
"UIName\n"
"value.text"
msgid "EPS - Encapsulated PostScript"
msgstr ""

#: impress_flash_Export.xcu
msgctxt ""
"impress_flash_Export.xcu\n"
"impress_flash_Export\n"
"UIName\n"
"value.text"
msgid "Macromedia Flash (SWF)"
msgstr ""

#: impress_gif_Export.xcu
msgctxt ""
"impress_gif_Export.xcu\n"
"impress_gif_Export\n"
"UIName\n"
"value.text"
msgid "GIF - Graphics Interchange Format"
msgstr ""

#: impress_html_Export.xcu
msgctxt ""
"impress_html_Export.xcu\n"
"impress_html_Export\n"
"UIName\n"
"value.text"
msgid "HTML Document (Impress)"
msgstr ""

#: impress_jpg_Export.xcu
msgctxt ""
"impress_jpg_Export.xcu\n"
"impress_jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr ""

#: impress_pdf_Export.xcu
msgctxt ""
"impress_pdf_Export.xcu\n"
"impress_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr ""

#: impress_png_Export.xcu
msgctxt ""
"impress_png_Export.xcu\n"
"impress_png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphic"
msgstr ""

#: impress_svg_Export.xcu
msgctxt ""
"impress_svg_Export.xcu\n"
"impress_svg_Export\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr ""

#: impress_tif_Export.xcu
msgctxt ""
"impress_tif_Export.xcu\n"
"impress_tif_Export\n"
"UIName\n"
"value.text"
msgid "TIFF - Tagged Image File Format"
msgstr ""

#: impress_wmf_Export.xcu
msgctxt ""
"impress_wmf_Export.xcu\n"
"impress_wmf_Export\n"
"UIName\n"
"value.text"
msgid "WMF - Windows Metafile"
msgstr ""

#: math8.xcu
msgctxt ""
"math8.xcu\n"
"math8\n"
"UIName\n"
"value.text"
msgid "ODF Formula"
msgstr ""

#: math_pdf_Export.xcu
msgctxt ""
"math_pdf_Export.xcu\n"
"math_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr ""

#: mov__MOV.xcu
msgctxt ""
"mov__MOV.xcu\n"
"MOV - MOV\n"
"UIName\n"
"value.text"
msgid "MOV - QuickTime File Format"
msgstr ""

#: placeware_Export.xcu
msgctxt ""
"placeware_Export.xcu\n"
"placeware_Export\n"
"UIName\n"
"value.text"
msgid "PWP - PlaceWare"
msgstr ""

#: writer8.xcu
msgctxt ""
"writer8.xcu\n"
"writer8\n"
"UIName\n"
"value.text"
msgid "ODF Text Document"
msgstr ""

#: writer8_template.xcu
msgctxt ""
"writer8_template.xcu\n"
"writer8_template\n"
"UIName\n"
"value.text"
msgid "ODF Text Document Template"
msgstr ""

#: writer_MIZI_Hwp_97.xcu
msgctxt ""
"writer_MIZI_Hwp_97.xcu\n"
"writer_MIZI_Hwp_97\n"
"UIName\n"
"value.text"
msgid "Hangul WP 97"
msgstr ""

#: writer_StarOffice_XML_Writer_Template.xcu
msgctxt ""
"writer_StarOffice_XML_Writer_Template.xcu\n"
"writer_StarOffice_XML_Writer_Template\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Text Document Template"
msgstr ""

#: writer_globaldocument_StarOffice_XML_Writer.xcu
msgctxt ""
"writer_globaldocument_StarOffice_XML_Writer.xcu\n"
"writer_globaldocument_StarOffice_XML_Writer\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Text Document"
msgstr ""

#: writer_globaldocument_StarOffice_XML_Writer_GlobalDocument.xcu
msgctxt ""
"writer_globaldocument_StarOffice_XML_Writer_GlobalDocument.xcu\n"
"writer_globaldocument_StarOffice_XML_Writer_GlobalDocument\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Master Document"
msgstr ""

#: writer_globaldocument_pdf_Export.xcu
msgctxt ""
"writer_globaldocument_pdf_Export.xcu\n"
"writer_globaldocument_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr ""

#: writer_jpg_Export.xcu
msgctxt ""
"writer_jpg_Export.xcu\n"
"writer_jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr ""

#: writer_layout_dump.xcu
msgctxt ""
"writer_layout_dump.xcu\n"
"writer_layout_dump\n"
"UIName\n"
"value.text"
msgid "Writer Layout XML"
msgstr ""

#: writer_pdf_Export.xcu
msgctxt ""
"writer_pdf_Export.xcu\n"
"writer_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr ""

#: writer_png_Export.xcu
msgctxt ""
"writer_png_Export.xcu\n"
"writer_png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphic"
msgstr ""

#: writer_web_HTML_help.xcu
msgctxt ""
"writer_web_HTML_help.xcu\n"
"writer_web_HTML_help\n"
"UIName\n"
"value.text"
msgid "Help content"
msgstr ""

#: writer_web_StarOffice_XML_Writer.xcu
msgctxt ""
"writer_web_StarOffice_XML_Writer.xcu\n"
"writer_web_StarOffice_XML_Writer\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Text Document (Writer/Web)"
msgstr ""

#: writer_web_StarOffice_XML_Writer_Web_Template.xcu
msgctxt ""
"writer_web_StarOffice_XML_Writer_Web_Template.xcu\n"
"writer_web_StarOffice_XML_Writer_Web_Template\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 HTML Template"
msgstr ""

#: writer_web_jpg_Export.xcu
msgctxt ""
"writer_web_jpg_Export.xcu\n"
"writer_web_jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr ""

#: writer_web_pdf_Export.xcu
msgctxt ""
"writer_web_pdf_Export.xcu\n"
"writer_web_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr ""

#: writer_web_png_Export.xcu
msgctxt ""
"writer_web_png_Export.xcu\n"
"writer_web_png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphic"
msgstr ""

#: writerglobal8.xcu
msgctxt ""
"writerglobal8.xcu\n"
"writerglobal8\n"
"UIName\n"
"value.text"
msgid "ODF Master Document"
msgstr ""

#: writerglobal8_HTML.xcu
msgctxt ""
"writerglobal8_HTML.xcu\n"
"writerglobal8_HTML\n"
"UIName\n"
"value.text"
msgid "HTML (Writer/Global)"
msgstr ""

#: writerglobal8_template.xcu
msgctxt ""
"writerglobal8_template.xcu\n"
"writerglobal8_template\n"
"UIName\n"
"value.text"
msgid "ODF Master Document Template"
msgstr ""

#: writerglobal8_writer.xcu
msgctxt ""
"writerglobal8_writer.xcu\n"
"writerglobal8_writer\n"
"UIName\n"
"value.text"
msgid "ODF Text Document"
msgstr ""

#: writerweb8_writer.xcu
msgctxt ""
"writerweb8_writer.xcu\n"
"writerweb8_writer\n"
"UIName\n"
"value.text"
msgid "Text (Writer/Web)"
msgstr ""

#: writerweb8_writer_template.xcu
msgctxt ""
"writerweb8_writer_template.xcu\n"
"writerweb8_writer_template\n"
"UIName\n"
"value.text"
msgid "HTML Document Template"
msgstr ""
